Affected packages

Packages affected by golang-github-pkg-errors-devel upgrade from 0.9.1-9.fc38 to 0.9.1-13.fc39 (in Fedora 39)
Package Current state Build Distance Build time
golang-github-projectdiscovery-utils build 1 3 months ago
golang-github-jhillyerd-enmime build 1 3 months ago
golang-github-prometheus-alertmanager build 1 3 months ago
open-policy-agent build 1 3 months ago
golang-github-prometheus build 1 3 months ago
dnsx build 1 3 months ago
golang-oras-2 build 2 3 months ago
golang-oras build 2 3 months ago
golang-github-acme-lego build 2 3 months ago
golang-opentelemetry-contrib build 2 3 months ago
golang-gvisor build 2 3 months ago
golang-github-gatherstars-com-jwz build 2 3 months ago
golang-github-quic build 3 3 months ago
gopass build 3 3 months ago
etcd build 3 3 months ago
kitty build 3 3 months ago
golang-sigs-k8s-aws-iam-authenticator build 3 4 months ago
golang-opentelemetry-otel-0.20 build 4 3 months ago
golang-google-api build 4 3 months ago
golang-opentelemetry-otel build 4 3 months ago
grpcurl build 4 3 months ago
golang-cloud-google build 4 3 months ago
golang-github-mwitkow-conntrack build None 3 months ago
golang-github-nbrownus-metrics-prometheus build None 3 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by golang-github-pkg-errors-devel upgrade from 0.9.1-9.fc38 to 0.9.1-13.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.